$1 FUNCTION [dbo].[fn_VergiYuzde] (@vergiPntr tinyint)
RETURNS float
AS
BEGIN
DECLARE @VAL As Float
SELECT @VAL=vergi_oran
FROM VERGI_TANIMLARI
WHERE vergi_no=@vergiPntr
IF @VAL is NULL SET @VAL=0
RETURN @VAL
END
